@charset "utf-8";
/* ==========================================================================
   Base styles & Helper
   ========================================================================== */
/* common */
html {}
body {}
/* common form element */
input, textarea {}

/* ==========================================================================
   Main
   ========================================================================== */

#eventBanner { background-color:#f0f5f8;  border-bottom:1px solid #91a7bb; overflow:hidden; }
	#eventBanner .bannerCon { margin:0 auto; padding-left:112px; width:320px; background:url('../img/content/anycarBannerImg.png') 0 15px no-repeat; background-size:98px 85px; overflow:hidden; }
		#eventBanner .bannerCon a {display:block; text-decoration:none}
		#eventBanner .bannerCon h1 { margin:18px 0 0 0px; font-size:0.929em; color:#72a9e1; font-weight:600; }
		#eventBanner .bannerCon p { margin:6px 0 6px 0; font-size:1.357em; color:#456fa1; font-weight:600; letter-spacing:-1px; line-height:1; }
		#eventBanner .bannerCon p strong { color:#53a7f0; }
		#eventBanner .bannerCon span { font-size:0.786em; color:#8c94a9; }
			#eventBanner .bannerCon span em { margin-right:5px; padding-right:5px; display:inline-block; background:url('../img/content/banner_line.png') right center no-repeat; background-size:1px 8px; color:#696f84;}
		
		#eventBanner .bannerCon.typeB {padding:0;background-image:none;}
		#eventBanner .bannerCon.typeB img {max-width:100%;}
		
		
		
		
	#eventBanner .checkboxCon { margin:0;padding:5px 20px 5px 40px; position:relative;  background-color:#e2ebf1; }
		#eventBanner .checkboxCon * { vertical-align:middle; }
			#eventBanner .checkboxCon label { margin:6px 0 0 0; font-size:0.786em; color:#768197; font-weight:400; }
			#eventBanner .checkboxCon label input[type="checkbox"] { border:1px solid #8b94a5;}
		#eventBanner .checkboxCon button { position:absolute; top:0px; right:0px; width:52px; height:31px; background:none; border:0; font-size:0.786em; color:#768197; font-weight:400; border-left:1px solid #f0f5f8; }	

.menu-lnb { margin: 32px 10px 0; padding:0; list-style:none; overflow:hidden; /* border-bottom:1px solid #222; background-color:#455868; */ box-shadow: 1px 1px 10px 1px #dbdbdb;}
	.menu-lnb li { width:17%; float:left;/*background-color:#455868; */  background-color:#fff; } /* 6 x 1 */
	.menu-lnb li.mid { width:16%;}
		.menu-lnb li a { display:inline-block; width:100%; height:114px;/*  border-left:1px solid #586977; */ text-align:center; }
		.menu-lnb li a > span { display:inline-block; width:65px; height:65px; font-size:0px; }
/* 			.menu-lnb li a.about-menu span { background-position:10px -202px; }
			.menu-lnb li a.recruit-menu span { background-position:-109px -202px; }
			.menu-lnb li a.result-menu span { background-position:-230px -202px; }
			.menu-lnb li a.news-menu span { background-position:10px -320px; }
			.menu-lnb li a.faq-menu span { background-position:-109px -320px; }
			.menu-lnb li a.land-menu span { background-position:-230px -320px; } */
			 .menu-lnb li a.about-menu span { background:url('../img/renewal/index/banner_company_2-1.png') no-repeat; background-size:contain;} 
			.menu-lnb li a.news-menu span { background:url('../img/renewal/index/banner_notice_2-1.png') no-repeat; background-size:contain;} 
			.menu-lnb li a.recruit-menu span { background:url('../img/renewal/index/banner_recruit_2-1.png') no-repeat; background-size:contain;} 
			.menu-lnb li a.result-menu span {  background:url('../img/renewal/index/banner_callservice_2-1.png') no-repeat; background-size:contain;} 
			.menu-lnb li a.faq-menu span { background:url('../img/renewal/index/banner_service_2-1.png') no-repeat; background-size:contain;} 
			.menu-lnb li a.land-menu span { background:url('../img/renewal/index/banner_location_2-1.png') no-repeat; background-size:contain;} 
			
		@media only screen and (max-width:479px) {
			.menu-lnb li { width:33%; /* border-bottom:1px solid #586977; */  } /* 3 x 2*/
			.menu-lnb li.mid { width:34%; }
				.menu-lnb li a > span { margin:20px; }	
				
			#ETC article:first-child { margin-right:10px; }
		
		} /* 화면이 작으면 */

#eventBanner2 { border-bottom:1px solid #ededed; background:#ebf4f9; }
	#eventBanner2 a { display:block;margin:0 auto; padding:0; max-width:320px; }
	#eventBanner2 a img {width:100%;}
	
#eventBanner3 { border-bottom:1px solid #ededed; background:#ebf4f9; }
	#eventBanner3 a { display:block;margin:0 auto; padding:0; max-width:320px; }
	#eventBanner3 a img {width:100%;margin:auto;}
	
.menu-quick { margin:0px; padding:0px; list-style:none; overflow:hidden; }
	.menu-quick li { width:50%; float:left; }
	.menu-quick li a { padding:12px 0 0 14px; display:block; height:47px; border-bottom:1px solid #ededed; border-right:1px solid #ededed; background:url('../img/main/btnQuick.png') 95% center no-repeat; font-size:1.143em; color:#666; font-weight:600;  }

#ETC { overflow:hidden; width:320px;margin:0 auto; }
	#ETC .contactus {float:left;display:block;width:52%;} 
	#ETC .contactus p { margin:20px 0; color:#317ebe; font-size:2em; font-weight:600; line-height:1; text-align:center}
		#ETC .contactus p span { display:block; font-size:0.4em; color:#999; letter-spacing:-1px; }
		#ETC .contactus p span strong { color:#666; }
		#ETC .contactus p em { color:#e66000; }	
	#ETC .snsBtn { float:left;display:block;width:48%; }
		#ETC .snsBtn ul { margin:5px 0 0 10px; padding:0px; list-style:none; } 
			#ETC .snsBtn ul li { display:inline-block; text-align:center; }
				#ETC .snsBtn ul li a { display:block; width:43px; height:38px; font-size:0px; }
					#ETC .snsBtn ul li:nth-child(1) a { background-position:0px -408px;}
					#ETC .snsBtn ul li:nth-child(2) a { background-position:-50px -408px;}
					#ETC .snsBtn ul li:nth-child(3) a { background-position:-100px -408px;}


/* ==========================================================================
   ie fix
   ========================================================================== */



/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media only screen and (min-width: 35em) {}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {}



